SDL_JoystickGUID Struct Reference

`#include <SDL_joystick.h>`

## Data Fields

Uint8 | data [16]

## Detailed Description

Definition at line 68 of file SDL_joystick.h.

## Field Documentation

Uint8 SDL_JoystickGUID::data[16]

Definition at line 69 of file SDL_joystick.h.

Referenced by SDL_JoystickGetGUIDString(), SDL_SYS_AddJoystickDevice(), and SDL_SYS_AddMFIJoystickDevice().

The documentation for this struct was generated from the following file:

- include/SDL_joystick.h